    * { margin: 0; padding: 0; box-sizing: border-box; }
    body { font-family: sans-serif; color: #fff; height: 100dvh; display: flex; background: #2c2f33;}


/* keep links white even when visited because purple is ugly */
a {
  color: #fff;
  text-decoration: none;
}


    #no-room { color: #72767d; margin: auto; font-size: 16px; }

#banner {
  position: fixed;
  top: 0;
  width: 100%;
  background: #5865f2;
  color: #fff;
  text-align: center;
  padding: 6px;
  font-size: 13px;
  z-index: 10;
}
#banner a { color: #fff; font-weight: bold; }

body { padding-top: 30px; }

